RubyGems Navigation menu

rufus-lua 1.1.1

ruby-ffi based bridge from Ruby to Lua

Versions:

  1. 1.1.5 - October 19, 2018 (18,5 ko)
  2. 1.1.4 - March 14, 2018 (18 ko)
  3. 1.1.3 - August 21, 2016 (17 ko)
  4. 1.1.2 - September 12, 2014 (25 ko)
  5. 1.1.1 - June 30, 2014 (23 ko)
Voir toutes les versions (8)

Dépendances de Runtime (1):

  • ffi ~> 1.9
  • Dépendances de Development (2):

  • rake >= 0
  • rspec >= 2.13.0
  • Propriétaires:

    Auteurs:

    • John Mettraux, Alain Hoang, Scott Persinger

    Total de contrôle SHA 256:

    37982b51880f28caa08c7cf61bab6bf96f2eeb6fecf90134b887d360fc675220

    Total de téléchargements 994 974

    Pour cette version 1 479

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: